html {
    overflow-y: scroll;
}
body {
	font-family: "Arial";
	font-size: 16px;
}

.wrapper1250 {
	width: 1250px;
	margin: 0 auto;
}

.wrapper960 {
	width: 960px;
	margin: 0 auto;
}

/* ---- Default styles.
------------------------------------------------------ */
.right {
	float: right;
}
.left {
	float: left;
}
.block {
	display: block;
}

.inline li {
	float: left;
}

.blue {
	color: #0074c2;
}

/* ---- Header styles.
------------------------------------------------------ */
.header {
	height: 125px;
	border-bottom: 4px solid #d9e4ee;
}

.header h1 {
	text-indent: -9999px;
	height: 0;
}

.header .header-el {
	width: 698px;
}

.header .logo {
	width: 262px;
}

.header .logo a {
	position: relative;
	left: -30px;
	bottom: -35px;
	z-index: 1001;
}

.header .header-el {
	margin: 25px 0 12px;
}

.header .change-language {
	width: 115px;
	height: 17px;
	color: #1076c6;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 17px;
	margin-top: 10px;
}

.header #select-language-button {
	background: url('../images/header/language_change_icon.png') no-repeat right center;
	cursor: pointer;
	margin-bottom: 4px;
}

.header #select-language-dropdown {
	display: none;
}
.header #select-language-dropdown a{
    text-decoration: none;
}

.header .change-language span {
	float: left;
	width: 16px;
	height: 11px;
	margin: 3px 7px 0 0;
}

.header .change-language span.ru {
	background: url('../images/header/rus_flag.png') no-repeat center;
}

.header .change-language span.en {
	background: url('../images/header/eng_flag.png') no-repeat center;
}
.header .change-language span.uk {
	background: url('../images/header/ua_flag.jpg') no-repeat center;
}

.header .change-language ul {
	z-index: 1001;
	position: relative;
}

.header .change-language li {
	padding: 3px 0 2px 5px;
	background: #d9e4ee;
	cursor: pointer;
}
.header .change-language li:hover {
	background: #dbdcdd;
}


.header .search {
	margin-right: 15px;
   background: #f4f9fd;
}

.header .social-icons a {
	margin-left: 4px;
	height: 29px;
	width: 29px;
	display: block;
}

.header .social-icons .facebook_icon {
	background: url('../images/header/facebook_icon.png') no-repeat 0 0;
}
.header .social-icons .facebook_icon:hover {
	background: url('../images/header/facebook_icon.png') no-repeat 0 -29px;
}

.header .social-icons .twitter_icon {
	background: url('../images/header/twitter_icon.png') no-repeat 0 0;
}
.header .social-icons .twitter_icon:hover {
	background: url('../images/header/twitter_icon.png') no-repeat 0 -29px;
}
.header .header-menu li {
	margin-left: 14px;
	padding-bottom: 10px;
	position: relative;
}

.header .header-menu li img {
	position: absolute;
	bottom: -1px;
	right: 50%;
	margin-right: -11px;
}


.header .header-menu .submenu li {
	margin-left: 28px;
}

.header .header-menu li.first {
	margin-left: 0;
}

.header .header-menu li a {
	font-family: "PFDinTextCondPro-Bold";
	text-transform: uppercase;
	color: #4d4d4d;
	text-decoration: none;
}

.header .header-menu li a:hover {
	color: #e5322c;
}

.header .header-menu li.active a {
	color: #e5322c;
}

.header .header-menu .submenu {
	padding: 4px 0 0 10px;
	border-top: 1px solid #d9e4ee;
}

.header .header-menu .submenu li a {
	text-transform: none;
	font-family: "PFDinTextCondPro-Regular";
	font-size: 15px;
}
.header .header-menu .submenu li a:hover {
	text-decoration: underline;
	color: #4d4d4d;
}

.header .header-menu .submenu .active a {
	color: #4d4d4d;
	font-family: "PFDinTextCondPro-Bold";
}


/* ---- Content styles.
------------------------------------------------------ */
.content .block640 {
	width: 640px;
}

.content .block630 {
   width: 630px;
}

.content .block460 {
	width: 460px;
}

.content .sidebar411 {
   width: 411px;
}

.content .sidebar300 {
   width: 300px;
}

/* Home page styles. */
.content .who-we-are {
	width: 300px;
	margin-right: 29px;
}

.content .who-we-are p {
	margin: 20px 0 25px 0;
}

.content .news {
	width: 630px;
}

.content .news .news-item {
	margin-bottom: 30px;
}

.content .news .news-item-date {
	height: 73px;
	line-height: 73px;
	color: #bcbcbc;
	font-family: "PFDinTextCondPro-Thin";
	text-transform: uppercase;
	font-size: 24px;
	width: 62px;
}

.content .news .news-item-text {
	width: 464px;
	margin: 0 0 0 21px;
}
.content .news .news-item-text.no-photo {
	width: 464px;
	margin: 0 0 0 102px;
}

.content .news .news-item-text h4 {
	width: 410px;
	margin-bottom: 10px;
}

.content .news .read-all {
	font-size: 12px;
	text-decoration: none;
	margin-left: 60px;
}
.content .news .read-all:hover {
	text-decoration: underline;
}

/* Partners page styles. */
.content .info-container {
	margin: 45px 0 0;
}

.content .info-container .sidebar411 {
	margin: 0;
        padding-left: 20px;
}

.content .info-container .block460 {
	padding-right: 40px;
	border-right: 2px solid #f4f9fd;
}

.content .members-container .block460 {
	border: none;
	padding-right: 0;
}

.content .info-container h2 {
	width: 60%;
	float: left;
}

.content .partners-item {
	margin-bottom: 35px;
}

.content .partners-item .item-logo {
	width: 260px;
	height: 100px;
}

.content .partners-item.latvian .item-logo {
	background: url('../images/partners/latvian_logo.png') no-repeat top center;
}
.content .partners-item.latvian .item-logo:hover {
	background: url('../images/partners/latvian_logo_active.png') no-repeat top center;
}

.content .partners-item.eurasian .item-logo {
	background: url('../images/partners/eurasian_logo.png') no-repeat top center;
}
.content .partners-item.eurasian .item-logo:hover {
	background: url('../images/partners/eurasian_logo_active.png') no-repeat top center;
}

.content .partners-item.mediasat .item-logo {
	background: url('../images/partners/mediasat_logo.png') no-repeat top center;
}
.content .partners-item.mediasat .item-logo:hover {
	background: url('../images/partners/mediasat_logo_active.png') no-repeat top center;
}

.content .info-container .item-text {
	width: 650px;
	padding-bottom: 30px;
	border-bottom: 1px dashed #e2e2e2;
}

.content .info-container .last .item-text {
	border-bottom: none;
}

.content .info-container .item-text ul {
	list-style-image: url('../images/partners/red_arrow_right.png');
	color: #737373;
	font-size: 14px;
	line-height: 20px;
}

.content .info-container .item-text li {
	margin: 0 0 0 12px;
	padding: 0 0 0 6px;
}


/* Events page stles.  */
.content .announcements-item {
	border-bottom: 1px dashed #e2e2e2;
	margin-top: 17px;
}

.content .announcements-item.first {
	margin-top: 0;
}

.content .announcements-item a {
	margin-top: 15px;
	display: block;
	font-size: 14px;
}

.content .info-container .item-date {
	width: 373px;
	color: #cecece;
	font-family: "PFDinTextCondPro-Regular";
	font-size: 28px;
	padding-bottom: 25px;
}

.content .announcements-item .item-text {
	width: 587px;
	border-bottom: none;
	padding-bottom: 15px;
}

.content	.pager {
	width: 587px;
	float: right;
	margin-top: 20px;
}

.content	.pager span {
	font-size: 14px;
	float: left;
	height: 25px;
	line-height: 26px;
	margin-right: 10px;
}

.content	.pager li {
	width: 24px;
	height: 25px;
	line-height: 25px;
	color: #59a0d0;
	text-align: center;
	margin-left: 4px;
	cursor: pointer;
}
.content	.pager li:hover {
	background: #f4f9fd;
}

.content	.pager li.active {
	background: #0074c2;
	color: white;
}

.content .info-container .archive {
	margin-top: 10px;
}

.content .info-container .archive .archive-title {
	padding: 0 5px 0 25px;
	color: #4d4d4d;
	font-size: 14px;
	font-weight: bold;
	background: url('../images/gallery/calendar.png') no-repeat left center;
}

.content .info-container .archive span {
	padding: 4px 6px 8px 0;
}

.content .info-container .archive span.active {
	background: url('../images/gallery/active_year.png') no-repeat center center;
}

.content .info-container .archive a {
	color: #0074c2;
	font-size: 14px;
	border-bottom: 1px dashed #0074c2;
	margin-left: 8px;
	text-decoration: none;
}
.content .info-container .archive a:hover {
	border: none;
}

.content .info-container .archive .active a {
	color: white;
	border-bottom: none;
}

.content .sidebar300 .event-prog-imgages {
	text-align: justify;
	display: block;
}

.content .event-prog-imgages .event-logo {
	display: inline-block;
}

.content .event-prog-imgages .latvian-logo {
	width: 126px;
	height: 79px;
	background: url('../images/anonses/partners_latvian_logo.png') no-repeat center;
	margin-right: 37px;
}
.content .event-prog-imgages .latvian-logo:hover {
	background: url('../images/anonses/partners_latvian_logo_hover.png') no-repeat center;
}

.content .event-prog-imgages .eurasia-logo {
	width: 137px;
	height: 79px;
	background: url('../images/anonses/partners_eurasia_logo.png') no-repeat center;
}
.content .event-prog-imgages .eurasia-logo:hover {
	background: url('../images/anonses/partners_eurasia_logo_hover.png') no-repeat center;
}

.content .event-prog-imgages .mediasat-logo {
	width: 155px;
	height: 64px;
	background: url('../images/anonses/partners_mediasat_logo.png') no-repeat center;
}
.content .event-prog-imgages .mediasat-logo:hover {
	background: url('../images/anonses/partners_mediasat_logo_hover.png') no-repeat center;
}

.content .sign-in-docs {
	position: relative;
}

.content .sign-in-docs img {
	border: 3px solid #d9e4ee;
	margin-bottom: 15px;
}

.content .sign-in-docs .mask {
	position: absolute;
	display: none;
	cursor: pointer;
}

.content .sign-in-docs .mask img {
	border: none;
}

.content .year-reports p {
	background: url('../images/doc_el.png') no-repeat left center;
}

.content .year-reports a {
	margin: 0 0 0 30px;
	line-height: 34px;
	text-decoration: underline;
}
.content .year-reports a:hover {
	text-decoration: none;
}

.content .history-list .item-date {
	font-family: "PFDinTextCondPro-Thin";
	width: 208px;
	font-size: 24px;
	padding-top: 20px;
}

.content .history-list .first .item-date {
	padding-top: 0;
}

.content .history-list .item-text {
	width: 700px;
	padding-top: 20px;
}

.content .history-list .first .item-text {
	padding-top: 0;
}

.content .small-gray-date {
	color: #b2b1b1;
	font-size: 12px;
}


.content .block460 .small-gray-date {
	margin: 26px 0 18px 0;
}

.content .sidebar411 {
	margin-left: 40px;
}

.content .sidebar411 .small-gray-date {
	width: 75px;
	height: 25px;
	line-height: 25px;
}

.content .short-news {
	padding: 5px 0 20px 0;
}
.content .short-news:hover {
	background: #f4f9fd;
}

.content .short-news-body {
	width: 330px;
}

.content .short-news-body a {
	line-height: 22px;
}

.content .sidebar411 .pager {
	width: 100%;
	float: left;
}

.content .biography {
   margin: 32px 0 0 0;
}

.content .biography-item {
   margin-bottom: 30px;
}

.content .biography .biography-year {
   color: #bcbcbc;
   font-family: "PFDinTextCondPro-Thin";
   font-size: 26px;
   width: 115px;
}

.content .biography .biography-text {
   width: 515px;
}

.content .contact-info {
   padding-bottom: 40px;
   margin-bottom: 35px;
   border-bottom: 1px dashed #e2e2e2;
}

.content .contact-phone {
   font-family: "PFDinTextCondPro-Regular";
   color: #737373;
   font-size: 24px;
   margin-bottom: 15px;
	width: 166px;
}
.content .contact-phone span {
   font-size: 20px;
}

.content .contact-email {
   font-size: 14px;
	width: 166px;
}

.content .leader-box {
   background: #f4f9fd;
}

.content .leader-box .leader-name {
   color: #3e3e3e;
   font-family: "PFDinTextCondPro-Regular";
   font-size: 23px;
   padding: 11px 0 0 10px;
   display: block;
}

.content .leader-box .leader-pos {
   padding: 3px 0 12px 10px;
   color: #688daa;
}

.content .other-post {
   width: 314px;
}

.content .other-post img {
   margin-right: 10px;
}

.content .other-post .other-post-name {
   width: 145px;
   font-family: "PFDinTextCondPro-Regular";
   font-size: 18px;
   color: #3e3e3e;
}

.content .other-post .other-post-name span {
   font-size: 22px;
   line-height: 28px;
}

.content .other-post .other-post-post {
   color: #688daa;
   margin: 15px 0;
   font-size: 14px;
}

.content .logo-box .logo-preview {
   width: 294px;
   height: 294px;
   text-align: center;
   line-height: 300px;
   border: 4px solid #d9e4ee;
   display: inline-block;
   position: relative;
   margin-bottom: 40px;
}

.content .logo-box .logo-preview img {
   vertical-align: middle;
}

.content .logo-box .logo-preview a {
   position: absolute;
   bottom: -30px;
   line-height: 18px;
   left: 0;
   padding-left: 20px;
   font-size: 14px;
   background: url('../images/symbolics/png_el.png') no-repeat left center;
}

.content .in-vector-info {
   font-size: 11px;
   color: #a9a9a9;
   display: block;
   line-height: 14px;
}

.content .members-box .block460 {
   border-bottom: 1px dashed #e2e2e2;
   padding-bottom: 10px;
   margin-bottom: 30px;
}

.content .members-box .member {
   padding: 18px 0;
   border-top: 1px dashed #e2e2e2;
}

.content .member .member-logo {
   width: 110px;
   height: 115px;
   margin-right: 15px;
   cursor: pointer;
}
.content .member .member-logo.empty {
   background: url('../images/members/empty_logo.png') no-repeat center center;
}

.content .member.ntg .member-logo {
   background: url('../images/members/ntg.png') no-repeat center center;
}
.content .member.ntg .member-logo:hover {
   background: url('../images/members/ntg_active.png') no-repeat center center;
}

.content .member.raduga .member-logo {
   background: url('../images/members/raduga.png') no-repeat center center;
}
.content .member.raduga .member-logo:hover {
   background: url('../images/members/raduga_active.png') no-repeat center center;
}

.content .member.ntv .member-logo {
   background: url('../images/members/ntv.png') no-repeat center center;
}
.content .member.ntv .member-logo:hover {
   background: url('../images/members/ntv_active.png') no-repeat center center;
}

.content .member.lkt .member-logo {
   background: url('../images/members/lkt.png') no-repeat center center;
}
.content .member.lkt .member-logo:hover {
   background: url('../images/members/lkt_active.png') no-repeat center center;
}

.content .member .member-info {
   width: 315px;
}

.content .member .member-info p {
   color: #3e3e3e;
}

.content .member .member-info span {
   color: #737373;
   font-size: 13px;
   display: block;
   line-height: 15px;
   margin: 4px 0 15px 0;
}

.content .contacts-info,
.content .contacts-form {
	margin-top: 28px;
}

.content .contacts-info p {
	color: #3e3e3e;
}

.content .contacts-phone {
	margin: 20px 0 25px 0;
	font-size: 22px;
}

.content .contacts-phone span {
	color: #919191;
	font-size: 16px;
}

.content .contacts-info a {
	font-size: 14px;
}

.content .map-container {
	width: 100%;
	min-width: 960px;
	margin: 0 auto;
}

.content .show-only span {
	color: #4d4d4d;
	font-size: 14px;
	font-weight: bold;
}

.content .show-only span a {
	font-weight: normal;
	margin-left: 15px;
	color: #1076c6;
	border-bottom: 1px dashed #1076c6;
	text-decoration: none;
}
.content .show-only span a:hover {
	border: none;
}

.content .gallery .archive {
	margin-top: 0;
}

.content .gallery-box {
	margin: 20px 0 0;
}

.content .gallery-el {
	width: 220px;
	margin-bottom: 15px;
	display: inline-block;
	position: relative;
	vertical-align: top;
}

.gallery-el>figure {
	margin: 0;
	display: block;
	width: 100%;
	height: 160px;
	overflow: hidden;
	position: relative;
}

.content .gallery-el img {
	margin: 0;
	position: absolute;
	top: 0;
	height: 100%;
	width: auto;
	left: 50%;
	transform: translateX(-50%) scale(1.1);
}

.content .gallery-el .mask {
	position: absolute;
	width: 100%;
	height: 160px;
	top: 0;
	line-height: 160px;
	text-align: center;
	cursor: pointer;
}
.content .gallery-el.video .mask:hover {
	background: url('../images/gallery/video_mask.png');
}
.content .gallery-el.audio .mask:hover {
	background: url('../images/gallery/audio_mask.png');
}
.content .gallery-el.text .mask:hover {
	background: url('../images/gallery/text_mask.png');
}

.content .gallery-el .mask img {
	vertical-align: middle;
}

.content .gallery-el img {
	/*max-width: 220px;*/
	/*max-height: 160px;*/
	/*margin-bottom: 5px;*/
}

.content .gallery-el a {
	text-decoration: underline;
}
.content .gallery-el a:hover {
	text-decoration: none;
}

.content .gallery .pager {
	margin: 0;
}

/* Gallery popup styles. */
.content .popup-show-content {
	display: none;
}

.popup-show-content > span {
	font-family: "PFDinTextCondPro-Regular";
	color: white;
	font-size: 28px;
	padding: 15px 0 17px 0;
	display: block;
}

.popup-show-content .counter {
	margin-left: 20px;
}

.popup-show-content .counter span {
	color: gray;
}

.popup-show-content p {
	margin-top: 10px;
	color: white;
}

.gallery #fancybox-overlay {
	background: url('../images/gallery/gray_mask.png');
}

.gallery #fancybox-wrap {
	width: 902px !important;
}

.gallery #fancybox-content {
	width: 802px !important;
	background: #171717;
	border-width: 0 !important;
	padding: 0 50px 20px 50px;
}

.gallery #fancybox-content > div {
	overflow: hidden !important;
}

.gallery #fancybox-close {
	top: 13px;
	right: 11px;
	background: url('../images/gallery/popup_close_icon.png') no-repeat center center;
}

.gallery #fancybox-left-ico, #fancybox-right-ico {
	width: 28px;
	height: 46px;
	margin-top: -23px;
}

.gallery #fancybox-right {
	right: -8px;
}
.gallery #fancybox-left {
	left: -8px;
}

#fancybox-content .popup-show-content img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}
#fancybox-right:hover span {
	right: 25px !important;
}
#fancybox-right span {
	left: auto;
	right: 25px;
}
#fancybox-left:hover span {
	left: 25px !important;
}
#fancybox-left span {
	left: 25px;
}


.gallery #fancybox-right-ico {
	background-image: url(../images/gallery/popup_arrow_right.png);
	background-position: 0;
	background-repeat: no-repeat;
}
.gallery #fancybox-right-ico:hover {
	background-image: url(../images/gallery/popup_arrow_right_hover.png);
}

.gallery #fancybox-left-ico {
	background-image: url(../images/gallery/popup_arrow_left.png);
	background-position: 0;
	background-repeat: no-repeat;
}
.gallery #fancybox-left-ico:hover {
	background-image: url(../images/gallery/popup_arrow_left_hover.png);
}
.gallery .popup-show-content{
    width: 802px;
}

/* ---- Footer styles.
------------------------------------------------------ */
.footer {
	border-top: 4px solid #d9e4ee;
	margin: 54px 0 0 0;
	padding-bottom: 35px;
}

.footer .footer-address {
	width: 309px;
	margin-top: 27px;
}

.footer .footer-address .address {
	color: #258bd0;
}

.footer .footer-address .map {
	color: #f24842;
	font-size: 12px;
	margin: 5px 0 15px 0;
	display: block;
}

.footer .footer-address .copyright {
	font-size: 12px;
}

.footer .footer-phone {
	width: 300px;
	padding-left: 41px;
	background: url('../images/footer/phone_icon.png') no-repeat 0 22px;
	margin-top: 27px;
}

.footer .footer-phone .phone-title {
	color: #006bb6;
	font-size: 12px;
}

.footer .footer-phone .phone {
	font-family: "PFDinTextCondPro-Thin";
	font-size: 36px;
	color: #006bb6;
	line-height: 36px;
}

.footer .footer-made-by {
	width: 208px;
	height: 30px;
	margin-top: 46px;
}

.footer .footer-made-by a {
	width: 93px;
	height: 29px;
	background: url('../images/footer/ebola_image.png') no-repeat center;
	display: block;
}
.footer .footer-made-by a:hover {
	background: url('../images/footer/ebola_image_hover.png') no-repeat center;
}

.footer .footer-made-by p {
	color: #a0a0a0;
	line-height: 30px;
	font-size: 12px;
}

/* Slider styles. */
.slider-container {
	background: #d9e4ee;
	overflow: hidden;
	margin-bottom: 30px;
}

.main-slider {
	margin-left: 147px;
	width: 1000px;
        height: 382px;
        overflow: hidden;
}

#main-slider {
	height: 382px;
}

/* Rhinoslider settings. */
.rhino-bullets {
	position: absolute;
	left: 0;
	top: 315px;
	width: 140px;
}

.rhino-bullets li {
	float: left;
	margin-right: 5px;
}

.rhino-bullets li a.rhino-bullet,
.rhino-bullets li a.rhino-bullet:hover {
	display: block;
	width: 29px;
	height: 29px;
	line-height: 29px;
	background: url('../images/home_page/slider_nav_icon.png') no-repeat;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	padding: 0;
	color: white;
	text-decoration: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	border: none;
	border-radius: 0;
	margin-bottom: 0;
}

.rhino-bullets li a.rhino-bullet.rhino-active-bullet {
	color: #4091d1;
	background: url('../images/home_page/slider_nav_icon_active.png') no-repeat;
	border: none;
}


/* For Opera < 10.5 */
/*@media all and (resolution = 0dpi) {*/
	/*h2 {*/
		/*color: #1076c6;*/
		/*font-family: "PFDinTextCondPro-Regular";*/
	/*}*/

	/*.red-button span {*/
		/*color: white;*/
		/*font-family: "PFDinTextCondPro-Regular";*/
		/*font-size: 23px;*/
		/*text-transform: uppercase;*/
	/*}*/

	/*.header .header-menu li a  {*/
		/*font-family: "PFDinTextCondPro-Regular";*/
		/*font-weight: bold;*/
		/*font-size: 17px;*/
	/*}*/

	/*.footer .footer-phone .phone {*/
		/*font-family: "PFDinTextCondPro-Regular";*/
	/*}*/

	/*.content .logo-box .logo-preview img {*/
		/*margin-top: 100px;*/
	/*}*/

	/*.rhino-container {*/
		/*top: 0px !important;*/
		/*left: 0px !important;*/
	/*}*/
/*}*/







a.btn_link{
    text-decoration: none;
}
.content .announcements-item a.h3_link{
    color: #3E3E3E;
    font-family: "PFDinTextCondPro-Regular";
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 30px;
    text-transform: uppercase;
    margin: 0;
    text-decoration: none;
    line-height:1;
    margin-bottom: 30px;
}
.content .announcements-item a.h3_link:hover{
    color: #1076c6;
}
.content .partners-item .item-logo .active{
    display:none;
}
.partners-item .item-logo a{
    display: block;
}
.feedback_message_error{
    font-size: 10px;
}
.informer_message{
    color: #1076C6;
    font-size: 12px;
    margin-bottom: 10px;
}
.informer.error{
    color: #1076C6;
    font-size: 12px;
    margin-bottom: 10px;
}
.info-container ul li{
    font-family: "Arial";
    font-size:	14px;
    color:#737373;
    line-height:20px;
}
ul.bullets_ul li{
}
ul.bullets_ul{
    list-style: disc outside none;
    margin: 0 0 0 20px;
    padding: 0 0 0 6px;
}
.member-logo .active{
    display:none;
}
.news-item-photo{
    padding-top: 5px;
}


/*TEMP*/
#fancybox-content {
	height: 570px !important;
	transition: none !important;
	padding: 20px 50px 20px 50px;
}
#fancybox-content>div {height: 100% !important}
.fancybox-bg {
	display: none !important;
}
/*.popup-show-content {*/
	/*height: 100% !important;*/
/*}*/
#fancybox-wrap {
	top: 50% !important;
	left: 50% !important;
	transform: translate(-50%, -50%);
	height: 570px !important;
	transition: none !important;
	overflow: hidden;
}
#fancybox-tmp {
	padding: 0 !important;
	display: none !important;
 }
#fancybox-content .popup-show-content img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
#fancybox-content iframe {
	padding-top: 40px;
}
.popup-show-content > span {
	margin-top: -15px;
}
.gallery #fancybox-content {
	padding: 0 50px;
}
.gallery .popup-show-content {
	height: 100%;
	position: relative;
}
.gallery .popup-show-content>span {
	position: absolute;
	top: 0;
	width: 100%;
	background: #171717;
	padding: 5px 20px;
	z-index: 9999;
	margin: 0;
}